body  {
  font-family: Helvetica, Verdana, Arial;
  color: #00081A;
  background-color: white;
  font-size: 12px;
  margin: auto;
  padding: 0px;
  max-width: 1200px;
}

#header {
  min-height: 120px;
  padding: 0px;
  text-align: center;
  background-color: #223c77;
  background-image: url('img/turmbanner.png');
  background-position: right top;
  background-repeat: no-repeat;
}

#banner {
  width: 100%;
  min-height: 76px;
  vertical-align: middle;
  text-align: center;
  margin: auto;
  font-size: 24px;
  font-weight: bold;
  color: white;
  padding-top: 40px;
}

div.menu-main-container {
  padding: 0px;
}
div.menu-main-container a {
  color: white;
  text-decoration: none;
  display: block;
}
.nav-menu {
  list-style: none;
  margin: 0px;
  padding: 0px;
  background-color: #576ABB;
}
.sub-menu {
  margin: 0px;
  padding: 0px;
}
.sub-menu li {
  background-color: #7280BB;
  list-style: none;
  margin-left:  0px;
  margin-right: 0px;
  padding-left: 20px;
  display: none;
}
.current-menu-item li {
  display: block;
}
.current-menu-ancestor li {
  display: block;
}
.current-menu-parent li {
  display: block;
}
.sub-menu .current-post-parent {
  display: block;
}
.sub-menu .current-post-ancestor {
  display: block;
}
.menu-item a {
  padding: 8px;
}
.sub-menu .menu-item a {
}
.current-menu-item a {
  font-weight: bold;
}
.current-menu-item .sub-menu a {
  font-weight: normal;
}
.current-menu-ancestor a {
}
.current-menu-ancestor li a {
}

#content {
  background-color: white;
  padding: 20px;
}

@media(min-width: 800px) {
  #banner {
    background-image: url('img/wappen.png');
    background-repeat: no-repeat;
    background-position: 50px 10px;
  }
  div.menu-main-container {
    min-width: 180px;
    max-width: 180px;
    box-sizing: border-box;
    float: left;
  }
  #content {
    margin-left: 180px;
  }    
}

a, a:visited, a:active {
  color: #223377;
}

/* Karten */
table.karten_cat td {
  margin: 10px;
  padding: 10px;
  width: 300px;
  vertical-align: top;
  border: 1px dotted #d0d0f0;
}

img.karte {
  max-width: 600px;
}

.karten_detail_head {
  font-weight: bold;
}

.shadowed300px {
  background-color: white;
  vertical-align: top;
  padding: 10px;
  margin: 10px;
  width: 270px;
  min-height: 150px;
  position: relative;
  border: 1px solid #d0d0d0;
  float: left;
}

.shadowed600px {
  background-color: white;
  vertical-align: top;
  padding: 10px;
  overflow: auto;
  margin: 7px;
  position: relative;
  border: 1px solid #d0d0d0;
}

.shadowedimg {
  position: relative;
  border: 1px solid #b0b0c0;
}

td,th {
  padding: 10px;
}

